|  | Home · All Classes · Modules

# QWizard.WizardOptions Class Reference
[QtGui module]

### Methods

- __init__ (self)
- __init__ (self, int f)
- __init__ (self, WizardOptions)

### Special Methods

- WizardOptions __and__ (self, int f)
- int __bool__ (self)
- bool __eq__ (self, WizardOptions f)
- WizardOptions __iand__ (self, int f)
- int __int__ (self)
- WizardOptions __invert__ (self)
- WizardOptions __ior__ (self, int f)
- WizardOptions __ixor__ (self, int f)
- bool __ne__ (self, WizardOptions f)
- WizardOptions __or__ (self, int f)
- WizardOptions __xor__ (self, int f)

## Detailed Description

WizardOption may be used whenever WizardOptions is expected.

## Method Documentation

### WizardOptions.__init__ (self)

### WizardOptions.__init__ (self, int f)

### WizardOptions.__init__ (self, WizardOptions)

### WizardOptions WizardOptions.__and__ (self, int f)

### int WizardOptions.__bool__ (self)

### bool WizardOptions.__eq__ (self, WizardOptions f)

### WizardOptions WizardOptions.__iand__ (self, int f)

### int WizardOptions.__int__ (self)

### WizardOptions WizardOptions.__invert__ (self)

### WizardOptions WizardOptions.__ior__ (self, int f)

### WizardOptions WizardOptions.__ixor__ (self, int f)

### bool WizardOptions.__ne__ (self, WizardOptions f)

### WizardOptions WizardOptions.__or__ (self, int f)

### WizardOptions WizardOptions.__xor__ (self, int f)